FlatContext Struct Reference

## Data Fields

const AVClass * | class
const char * | sep_str
char | sep
int | hierarchical

## Detailed Description

Definition at line 1238 of file fftools_ffprobe.c.

## Field Documentation

## class

const AVClass* FlatContext::class

Definition at line 1239 of file fftools_ffprobe.c.

## hierarchical

int FlatContext::hierarchical

Definition at line 1242 of file fftools_ffprobe.c.

## sep

char FlatContext::sep

Definition at line 1241 of file fftools_ffprobe.c.

## sep_str

const char* FlatContext::sep_str

Definition at line 1240 of file fftools_ffprobe.c.

The documentation for this struct was generated from the following file:

- fftools_ffprobe.c